Summary: Caml Light system
Name: cl
Version: 0.71
Release: 1
Icon: cl.gif
Vendor: Stephane.Fillod@ens.insa-rennes.fr
Source: ftp.inria.fr:/lang/caml-light/cl71unix.tar.gz
Patch: cl-0.71-1-make.patch
Copyright: distributable for non-commercial purposes
Group: Development/Languages

%description
Caml Light is a small, portable implementation of the ML language. 
Caml is quite close to Standard ML, though not strictly conformant.

%prep
%setup -n cl71
%patch -p1
cd src
make configure

%build
cd src
make world


%install
rm -f /usr/bin/caml
cd src
make install
ln -sf camllight /usr/bin/caml

%files
%doc CHANGES COPYRIGHT INSTALL KNOWN-BUGS README
/usr/bin/camlrun
/usr/bin/camlc
/usr/bin/camllight
/usr/bin/camlyacc
/usr/bin/camllex
/usr/bin/camlmktop
/usr/bin/camllibr
/usr/bin/caml
/usr/lib/caml-light
/usr/man/man1/camlc.1
/usr/man/man1/camllex.1
/usr/man/man1/camllibr.1
/usr/man/man1/camllight.1
/usr/man/man1/camlmktop.1
/usr/man/man1/camlrun.1
/usr/man/man1/camlyacc.1
